<?php
	$seiten_id = 'rundfunk';
	$version = '$Id: rundfunk.php 693 2014-12-02 16:31:13Z heribert $';
	$titel = 'Rundfunk';
	
	require "../../lib/technikum29.php";
?>
    <h2>Rundfunk</h2>

    <div class="box center auto-bildbreite">
        <img src="/shared/photos/kommunikationstechnik/neuer-ausschnitt-rundfunkecke.jpg" alt="Foto aus dem Museum: Ein Teil der Rundfunkgeräte" width="594" height="418" />
        <p class="bildtext">
            Hier ist ein Teil der Rundfunkgeräte abgebildet. Von rechts nach links: 20er Jahre, frühe 30er Jahre, Mitte 30er Jahre, Ende 30er Jahre, Anfang 50er Jahre.
        </p>
    </div>

    <p>
	   Deutschland war 1923 nach den USA (1921) und Großbritannien (1922) das dritte Land in dem der Rundfunk eingeführt wurde. Technisch wäre man dazu schon ca. 1920 in der Lage gewesen.<br>
	   Anfangs durften nur Geräte von amtlich anerkannten Firmen verkauft werden, die den Prüfstempel der <b>R</b>eichs-<b>T</b>elegraphen-<b>V</b>erwaltung (RTV-Stempel) aufweisen konnten. Der unten abgebildete Detektorempänger hat diesen Stempel, datiert auf den 29.2.1924. 
	</p>
	   
	<div class="box center auto-bildbreite">
        <img src="/shared/photos/kommunikationstechnik/seibt-edr16.jpg" width="600" height="383" alt="Seibt Dektektorempfänger EDR 16" />
        <p class="bildtext">
	        <b>Seibt EDR 16</b></p>
	</div>
	<p>	Detektorempfänger erhalten ihre Energie, die man nur mit einem Kopfhöhrer wahrnehmen kann, ausschließlich aus dem Empfangssignal einer großen Antenne. Man musste mit einer Metallspitze auf einem Kristall "herumstochern" um mit viel Glück einen starken Sender hören zu können. Der "Detektor" bestand aus einem kleinen Bleiglanz- oder Pyritkristall (ca.5mm) und zeigte an manchen Stellen einen Dioden-Effekt, der die Demodulation des Hochfrequenzsignales bewirkte. Solche Geräte waren die preiswerte Alternative zu den teueren Rundfunkgeräten. Rechts im Bild befindet sich ein typisches Buch aus dieser Zeit.
		</p>
	
		 
	<p>Es ist erstaunlich, welch geringe Zeitspanne zwischen der sehr bescheidenen Einf&uuml;hrung des Rundfunks und dessen Perfektion liegt. Wie die Pilze wuchsen die neugegründeten Firmen in den Himmel und die Zahl der Hörer stieg täglich an. Am Anfang hatten die Ger&auml;te noch ein technisches Design, genau wie heute, doch ab den drei&szlig;iger Jahren wandelte sich das Radioger&auml;t zu teils attraktiven M&ouml;belst&uuml;cken. F&uuml;r beides sind Beispiele aus dem Museumsbestand abgebildet.</p>

	<div class="box center auto-bildbreite">
        <img src="/shared/photos/kommunikationstechnik/saba1927.jpg" width="600" height="451" alt="Fotografie des 3-Kreisers von Saba" />
		<p class="bildtext">
		   Bei diesem <b>SABA</b> Empfänger (Bj. 1927) wurde der Deckel geöffnet und die Abschirmhauben entfernt. Man erkennt 3 Spulen und ebensoviele Drehkondensatoren. Es liegt damit ein sogenannter "Dreikreis-Empfänger" vor. Das Gehäuse ist mit Intarsien geschmückt (hier nicht sichtbar) und sogar innen mit Edelholz funiert.
        </p>
	</div>
<p>	Viele Haushalte hatten in den 20er Jahren noch keinen Anschluss an das damals sogenannte "Lichtnetz". U.a. deshalb wurden die ersten Rundfunkgeräte als Batterieempfänger hergestellt. Da der Batterieverschleiß hoch war, musste man tief in die Tasche greifen, wenn man oft und laut Radio hörte.<br>
Das folgende Gerät konnte man schon an den Haushaltsstrom anschließen. Damit entfiel der lästige Batteriekauf und das Laden der Akkumulatoren.</p><br>
		 
    <div class="box center auto-bildbreite">
        <img src="/shared/photos/kommunikationstechnik/huth.jpg" width="600" height="385" alt="Fotografie des HUTH-Empf&auml;ngers" />
        <p class="bildtext"><b>SIGNALBAU-HUTH</b> (Modell E72): Dies ist ein preiswertes Ger&auml;t aus dem Jahre 1928 f&uuml;r die "kleinen Leute". Die Empfangsqualit&auml;t des kleinen R&uuml;ckkopplungsger&auml;tes ist sehr d&uuml;rftig. Der angeschlossene Trichterlautsprecher aus Metall rundete durch einen sprichw&ouml;rtlich blechernen Klang das Bild ab. Radioh&ouml;ren war durchaus eine Sensation; aber kein H&ouml;rgenuss.</p>
    </div>

    <p>Es gab in der technischen Entwicklungsgeschichte immer Ästheten, die Geräte bauten, deren Innenleben herrlich anzusehen ist. Oben konnten Sie schon das Saba Gerät bewundern. Auch das nicht ganz seltene Gerät von Telefunken  <b>T 40W</b>  gehört zu dieser Kategorie. Auf einer Extraseite können Sie ungewöhnliche Einblicke in den Aufbau dieses Gerätes nehmen.</p>

    <div class="box left clear-after">
        <a href="/de/geraete/telefunken_t40w.php"><img src="/shared/photos/kommunikationstechnik/telefunken_t40w/klein.jpg" alt="Fotografie des Telefunken T40W" class="nomargin-bottom" /></a>
        <p class="bildtext">Klicken Sie einfach auf das Bild und schon öffnet sich die Welt der Technik in ihrer ästhetischsten Form. <a href="/de/geraete/telefunken_t40w.php" class="go">die Extraseite "Telefunken T 40W"</a></p>
    </div>

    <p>Die n&auml;chsten Bilder zeigen beispielhaft Ger&auml;te, die sich optisch und auch von der Technik her hervorheben. Jedoch lie&szlig;e sich diese Bildergalerie beliebig weiterf&uuml;hren.
       <br/>Im Museum sind viele weitere Rarit&auml;ten zu bewundern, ein H&ouml;rerlebnis ist aus jeder Epoche  m&ouml;glich: Detektorger&auml;te, Batterieempf&auml;nger (20er J.), Luxus-Super (30er J.), fr&uuml;he Musikschr&auml;nke (1932) sowie quasi als Ende einer Etappe der erste Nachkriegsempf&auml;nger mit Motor-Sendersuchlauf und Kabelfernbedienung: SABA Freiburg 3D (Bj. 1954), ein Meilenstein mit 5 eingebauten Lautsprechern, der so beeindruckend im Klang ist, dass selbst CD-verw&ouml;hnte Kids staunend vor dem &uuml;ber 50 Jahre altem Ger&auml;t stehen. Insgesamt wird einsichtig, wie Rundfunk vor zwei bis drei Generationen erlebt wurde und wie schnell sich die Entwicklung vollzogen hat.</p>
	  
	<div class="box center auto-bildbreite">
        <img src="/shared/photos/kommunikationstechnik/telefunken650,500.jpg" width="700" height="419" alt="Telefunken 650 und Telefunken 500" />
        <p class="bildtext">
	        <b>Telefunken T650 und T500</b>
	    </p>
	</div>
	<p>Diese beiden großen, stattlichen Superhet-Empfänger sind sehr selten. Der T500 wurde von Telefunken in Prag hergestellt (1931) und auch fast ausschließlich dort verkauft. In dieser schönen reichen Stadt gab es genügend Interessenten, die sich ein solches Gerät leisten konnten.<br>
Der T650 (links im Bild) wurde mit diesem aufwändigen Gehäuse als Exportmodell für Spanien gebaut (1932). Das hier abgebildete Gerät stammt aus dem östlichen Deutschland und überlebte die Flucht nach dem 2. Weltkrieg auf einem Leiterwagen weil die Besitzer wussten, dass ein Rundfunkgerät für den Empfang lebenswichtiger Informationen wichtig war. Beide Geräte sind mit ungewöhnlich aufwändigem Gehäuse bestückt. Der damals eingeführte <b>"Super"</b> führte durch Erzeugung einer Zwischenfrequenz, die für alle empfangenen Sender gleich ist, zu einer erheblichen Empfangsverbesserung. </p>

    <div class="box left clear-after">
        <img src="/shared/photos/kommunikationstechnik/telefunken,musikschrank.jpg" width="350" height="610" alt="Telefunken Musikschrank" />
        <p class="bildtext">
            Der Wunsch nach "Tonmöbeln" kam schon ein paar Jahre nach der Einführung des Rundfunks. Hier ist ein <b>Telefunken 650 GK</b> Schrank aus dem Jahre 1932 abgebildet.<br> 
			"Stilvoll aus kaukasischem Nussbaum und Wänden mit intarsienartiger Verzierung....", so im Telefunken Prospekt und weiter: "Man bedient ihn nicht, man wird von ihm bedient".<br> 
			Der frühe Superhet-Empfänger war mit einem Preis von 670 RM ein Privileg für reiche Leute. Solche Geräte standen z.B. im Salon von gut betuchten Bürgern, die ihren Wohlstand auch damit zu Schau stellen konnten. <br>
			Fortschrittlich waren der  Plattenspieler mit "Magnetsystem" und ein Elektromotor zum Antrieb der Schallplatten; aber noch mit Grammophonnadeln und hohem Gewicht des Tonarms, welcher die Platten beachtlich strapazierte.
			Gegenüber dem mageren Klang eines Grammophons sind hiermit jedoch Musikkonserven in merklich besserer Qualität abspielbar.<br>
			Heute sind solche seltene Geräte Schmuckstücke einer anspruchsvollen Sammlung historischer Rundfunkempfänger.
        </p>
    </div>

    <div class="box center auto-bildbreite">
        <img src="/shared/photos/kommunikationstechnik/ultramar3.jpg" width="600" height="533" alt="Fotografie des K&ouml;rting Ultramars" />
        <p class="bildtext"><b>Körting Ultramar</b>, das größte, aufwendigste und teuerste Gerät des Jahres 1935. 11 Röhren, zwei Lautsprecher und eine enorme Empfangsleistung zeichneten es aus.
            <br/>Einiges zur Technik: 100fache Empfindlichkeit eines Einkreisers, 9 Kreise, Alloptik-Skala mit Lichtprojektion, Empfindlichkeits- , Feldstärke- und Bandbreitenanzeige. Ein solcher technischer Luxus war bisher unbekannt. Daher bezeichnete man das Gerät auch als "Übersuper".
            <br/>Hier können Sie das <a class="go" name="backlink-ultramar" href="/de/geraete/ultramar_hinten.php">Innenleben des Ultramar sowie die Skala</a> erforschen.
        </p>
    </div>

    <div class="box left clear-after">
        <img src="/shared/photos/kommunikationstechnik/metz,koffer.jpg" width="400" height="333" alt="Fotografie des Kofferradios von Metz" />
        <p class="bildtext">Schnell noch ein riesiger Zeitsprung zum jüngsten Modell des Museumsbestandes: Der Kofferempfänger von Metz mit eingebautem Plattenspieler. Das 1956 gebaute Gerät ist natürlich noch mit Röhren bestückt. Damit konnte man seine "Elvis Presley"-Platten im Schwimmbad abspielen. Jedoch war das Vergnügen für Jugendliche wegen der hohen Anschaffungs- und Batteriekosten kaum erschwinglich.</p>
    </div>

	<h3 id="rad">Kosmos: Der Radiomann   -  tüfteln in der Nachkriegszeit</h3>
	<div class="box center clear-after">
        <img src="/shared/photos/kommunikationstechnik/radiomann.jpg" width="600" height="377" alt="Bild des Radiomann" />
	</div>
		<p>In der Zeit nach 1945 gab es kaum Technik-Spielzeug. Die Hoch-Zeit der Dampfmaschine war schon vorbei, Metallbaukästen gab es vereinzelt, doch hier konnte man nicht viel Neues lernen.<br>
		"Kosmos" erkannte die Lücke und bot die seit den 30er Jahren vertriebenen Lehrbaukästen fast unverändert wieder an.<br>
		So steht in der Anleitung: "Der Radiomann ist der gelehrteste unter seinen Brüdern Elektromann, All-Chemist, Optikus und Technikus". Das war durchaus richtig, es gab wenig komplexe Technik, die Alltagsbezug hatte, bezahlbar und irgendwie faszinierend war. So fanden die Sprüche <b>"Vom Gebirg zum Ozean, alles hört der Radiomann"</b> oder "Aus fernen Ländern hören wir Sprachen so schön und rein, wie vielleicht kaum an einem viel teueren Empfänger" begeisterndes Interesse. 
	<div class="box desc-left borderless">
        <img src="/shared/photos/kommunikationstechnik/radiomann2.jpg" width="400" height="361" alt="Bild des Radiomann Baukastens" />
		<p class="Bildtext center">Radiomann Baukasten ca. 1950</p>
	</div>
		
		<p>Radiobasteln, ein Hobby aus der Anfangszeit des Rundfunks fand auch jetzt wieder Liebhaber. Bis Anfang der 60er Jahre konnten sich die bastelnden Jungen (Mädchen wurden gar nicht erst angesprochen!) ein Radiogerät selbst bauen, das auch wirklich (bescheiden mit Kopfhörer) funktionierte. Man muss bedenken, dass in einem durchschnittlichen Haushalt selten ein Fernsehempfänger und in der Regel auch nur ein einziges vom Familienoberhaupt gehütetes Rundfunkgerät stand. Mit dem Kosmos-Gerät konnte ein junjor-Bastler unabhängig von der Familie z.B. AFN hören.<br>
	
		Der Höhepunkt war der Einsatz einer Elektronenröhre. Schon der Anblick des silbernfarbig spiegelnden Glaskolbens verriet: Das ist etwas ganz Besonderes. Diese spezielle Röhre (RE 074d), die schon bei Anodenspannungen zwischen 10 und 15 Volt arbeitet, war um 1950 kaum lieferbar. Der ursprüngliche Besitzer des Radiomanns musste 6 Monate auf die Lieferung warten. Schließlich wurde die Röhre von Telefunken in Mailand hergestellt und ausgeliefert. Sie kostete mehr als der gesamte Baukasten (damals 28,50 DM). <br>
		Ansonsten hatten die Teile den Charme der Zeit: Pappe, Holz, stoffummantelte Drähte usw. Einen elektrischen Widerstand hoher Ohmzahl musste man selbst bauen: Ein Stück Papier, darauf einen dicken Strich mit einem weichen Bleistift zeichnen und schon war er fertig.</p>
		<div class="box right no-copyright">
			<img src="/shared/photos/kommunikationstechnik/radiomann10.jpg" width="297" height="142" alt="Staubsauger und Röhre" />
		</div>
		
		
		<p>Die Erklärungen (für 10 bis 14 jährige) waren abenteuerlich: Der Strom in einer Vakuumröhre wurde mit dem Staubstrom eines Staubsaugers verglichen der permanent seinen eigenen Schmutz wieder einzog. Der Motor, der den Dreck drückt und zieht entspricht der Batterie, die Elektronen in die Kathode drückt und aus der Anode wieder absaugt. Für heutige Kids ist es verwunderlich, dass man damit begeistern konnte. <br>
		Kosmos vertrieb diese Lehrbaukästen bis in die siebziger Jahre, allerdings grundlegend verändert mit viel Kunststoff und leider ohne die Aufbauanleitung des faszinierenden eigenen "Rundfunksenders". Offensichtlich scheute man den Ärger mit der Bundespost.<br>
		Danach kamen die Elektronik- und schließlich die Computerbaukästen. Aus vielen Radiobastlern wurden Computerfreaks. Die gleichen technikbegeisterten Kids bauen heute z.B. mit dem Lego-Mindstorms-System Roboter, die sie dann programmieren. Der Komplexitätsgrad ist unvergleichbar höher, wird aber von der neuen Generation in der Regel mühelos bewältigt. Siehe auch <a class="go" href="http://www.technikum29.de/robotik"> Robotik</a><br><br>
		</p>
